.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m2{transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.474207,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m3{transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.540417,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.932304px;}
.ls6{letter-spacing:-1.760117px;}
.ls5{letter-spacing:-1.308805px;}
.ls12{letter-spacing:-0.925190px;}
.ls7{letter-spacing:-0.857493px;}
.ls2{letter-spacing:-0.697335px;}
.lsb{letter-spacing:-0.496443px;}
.ls10{letter-spacing:-0.406181px;}
.ls3{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.024000px;}
.ls1e{letter-spacing:0.072000px;}
.ls11{letter-spacing:0.406181px;}
.lsd{letter-spacing:0.428746px;}
.lsf{letter-spacing:0.451312px;}
.ls4{letter-spacing:0.496443px;}
.ls9{letter-spacing:0.519009px;}
.lsa{letter-spacing:0.541574px;}
.lsc{letter-spacing:0.564140px;}
.ls8{letter-spacing:0.609271px;}
.lse{letter-spacing:0.676968px;}
.ls18{letter-spacing:1.308805px;}
.ls1d{letter-spacing:1.805248px;}
.ls16{letter-spacing:1.850379px;}
.ls13{letter-spacing:1.872945px;}
.ls15{letter-spacing:1.895510px;}
.ls1b{letter-spacing:1.918076px;}
.ls1c{letter-spacing:2.233994px;}
.ls17{letter-spacing:2.256560px;}
.ls1a{letter-spacing:2.346822px;}
.ls14{letter-spacing:2.369388px;}
.ls0{letter-spacing:2.389898px;}
.ls19{letter-spacing:2.482216px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:4.791685px;}
._2{margin-left:-12.365949px;}
._5{margin-left:-6.182974px;}
._3{margin-left:-2.324257px;}
._1{margin-left:-1.123488px;}
._0{width:1.236564px;}
._4{width:2.324257px;}
._b{width:3.520234px;}
._7{width:25.815046px;}
._8{width:32.471898px;}
._e{width:34.368000px;}
._c{width:37.248000px;}
._a{width:57.361755px;}
._6{width:65.034059px;}
._f{width:77.088000px;}
._9{width:93.918027px;}
._d{width:125.088000px;}
.fc3{color:rgb(14,15,14);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:15.094000px;}
.fs5{font-size:22.187600px;}
.fs3{font-size:22.565600px;}
.fs0{font-size:23.780075px;}
.fs4{font-size:24.000000px;}
.fs1{font-size:37.449600px;}
.fs2{font-size:38.526800px;}
.y1{bottom:63.789885px;}
.y3{bottom:116.853907px;}
.y0{bottom:146.293245px;}
.y12{bottom:464.539749px;}
.y17{bottom:468.969910px;}
.y11{bottom:479.659726px;}
.y18{bottom:484.925701px;}
.y10{bottom:493.355904px;}
.y13{bottom:494.347433px;}
.y19{bottom:505.067489px;}
.yf{bottom:514.372671px;}
.ye{bottom:528.068850px;}
.yd{bottom:528.081450px;}
.y14{bottom:548.173743px;}
.y16{bottom:548.562369px;}
.yc{bottom:550.207016px;}
.yb{bottom:562.794396px;}
.y15{bottom:563.651791px;}
.ya{bottom:583.155964px;}
.y9{bottom:598.275940px;}
.y8{bottom:613.395917px;}
.y7{bottom:628.515893px;}
.y6{bottom:643.635870px;}
.y5{bottom:658.755846px;}
.y4{bottom:673.875822px;}
.y1a{bottom:905.678027px;}
.y2{bottom:1075.902390px;}
.h9{height:13.478942px;}
.h6{height:17.484375px;}
.h7{height:17.695312px;}
.h2{height:17.835056px;}
.h8{height:19.813527px;}
.h5{height:22.697820px;}
.h3{height:33.592291px;}
.h4{height:38.752543px;}
.ha{height:462.331323px;}
.h1{height:1221.716106px;}
.h0{height:1367.524685px;}
.w2{width:846.490684px;}
.w1{width:955.931432px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:79.324218px;}
.x4{left:123.204151px;}
.x6{left:138.191592px;}
.x8{left:139.201261px;}
.x5{left:166.044575px;}
.x3{left:216.442084px;}
.x7{left:219.486100px;}
.x1{left:610.123907px;}
.xb{left:716.229615px;}
.xa{left:733.277357px;}
.x9{left:741.007894px;}
.x2{left:887.415717px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.750510pt;}
.ls6{letter-spacing:-1.050745pt;}
.ls5{letter-spacing:-0.781323pt;}
.ls12{letter-spacing:-0.552315pt;}
.ls7{letter-spacing:-0.511901pt;}
.ls2{letter-spacing:-0.416291pt;}
.lsb{letter-spacing:-0.296364pt;}
.ls10{letter-spacing:-0.242480pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.014327pt;}
.ls1e{letter-spacing:0.042982pt;}
.ls11{letter-spacing:0.242480pt;}
.lsd{letter-spacing:0.255951pt;}
.lsf{letter-spacing:0.269422pt;}
.ls4{letter-spacing:0.296364pt;}
.ls9{letter-spacing:0.309835pt;}
.lsa{letter-spacing:0.323306pt;}
.lsc{letter-spacing:0.336777pt;}
.ls8{letter-spacing:0.363719pt;}
.lse{letter-spacing:0.404133pt;}
.ls18{letter-spacing:0.781323pt;}
.ls1d{letter-spacing:1.077687pt;}
.ls16{letter-spacing:1.104629pt;}
.ls13{letter-spacing:1.118100pt;}
.ls15{letter-spacing:1.131571pt;}
.ls1b{letter-spacing:1.145042pt;}
.ls1c{letter-spacing:1.333638pt;}
.ls17{letter-spacing:1.347109pt;}
.ls1a{letter-spacing:1.400993pt;}
.ls14{letter-spacing:1.414464pt;}
.ls0{letter-spacing:1.426708pt;}
.ls19{letter-spacing:1.481820pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:2.860514pt;}
._2{margin-left:-7.382156pt;}
._5{margin-left:-3.691078pt;}
._3{margin-left:-1.387522pt;}
._1{margin-left:-0.670694pt;}
._0{width:0.738197pt;}
._4{width:1.387522pt;}
._b{width:2.101490pt;}
._7{width:15.410924pt;}
._8{width:19.384895pt;}
._e{width:20.516819pt;}
._c{width:22.236105pt;}
._a{width:34.243504pt;}
._6{width:38.823673pt;}
._f{width:46.019568pt;}
._9{width:56.066665pt;}
._d{width:74.674343pt;}
.fs6{font-size:9.010733pt;}
.fs5{font-size:13.245431pt;}
.fs3{font-size:13.471087pt;}
.fs0{font-size:14.196098pt;}
.fs4{font-size:14.327387pt;}
.fs1{font-size:22.356455pt;}
.fs2{font-size:22.999516pt;}
.y1{bottom:38.080933pt;}
.y3{bottom:69.758800pt;}
.y0{bottom:87.333333pt;}
.y12{bottom:277.318374pt;}
.y17{bottom:279.963067pt;}
.y11{bottom:286.344614pt;}
.y18{bottom:289.488267pt;}
.y10{bottom:294.520883pt;}
.y13{bottom:295.112800pt;}
.y19{bottom:301.512400pt;}
.yf{bottom:307.067357pt;}
.ye{bottom:315.243626pt;}
.yd{bottom:315.251147pt;}
.y14{bottom:327.245733pt;}
.y16{bottom:327.477733pt;}
.yc{bottom:328.459545pt;}
.yb{bottom:335.973890pt;}
.y15{bottom:336.485733pt;}
.ya{bottom:348.129227pt;}
.y9{bottom:357.155467pt;}
.y8{bottom:366.181707pt;}
.y7{bottom:375.207947pt;}
.y6{bottom:384.234187pt;}
.y5{bottom:393.260427pt;}
.y4{bottom:402.286667pt;}
.y1a{bottom:540.666667pt;}
.y2{bottom:642.286267pt;}
.h9{height:8.046584pt;}
.h6{height:10.437726pt;}
.h7{height:10.563650pt;}
.h2{height:10.647073pt;}
.h8{height:11.828170pt;}
.h5{height:13.550019pt;}
.h3{height:20.053740pt;}
.h4{height:23.134279pt;}
.ha{height:276.000000pt;}
.h1{height:729.333333pt;}
.h0{height:816.377333pt;}
.w2{width:505.333333pt;}
.w1{width:570.666667pt;}
.w0{width:570.707600pt;}
.x0{left:0.000000pt;}
.xc{left:47.354533pt;}
.x4{left:73.549733pt;}
.x6{left:82.496853pt;}
.x8{left:83.099600pt;}
.x5{left:99.124373pt;}
.x3{left:129.210400pt;}
.x7{left:131.027600pt;}
.x1{left:364.228400pt;}
.xb{left:427.570800pt;}
.xa{left:437.747867pt;}
.x9{left:442.362800pt;}
.x2{left:529.764533pt;}
}
